.upload__file__container {
	// gap: 14px, 2% !important;
	gap: 15.6px !important;
	flex-wrap: wrap;
}

.upload__file {
	width: 62%;
	flex-direction: column;
}
.upload__file__full__width {
	width: 100%;
	flex-direction: column;
}

.specific__file {
	width: 36%;
}

.div__container {
	flex-direction: column;
	// width: 7.6%;
	width: clamp(95px, 7.6%, 150px);

	height: 100px;
	padding: 10px;
	align-items: center;
	justify-content: content;
	cursor: pointer;
	position: relative;
}
.div__container:hover {
	border-radius: 2px;
	border: 0.8px solid #d9d9d9;
	color: red;
}

.image__container {
	width: 50px;
	height: 50px;
	justify-content: center;
	align-items: center;
}
.image__content {
	width: 100%;
	height: 100%;
	// object-fit: cover;
}

.div__checkbox {
	position: absolute;
	top: 0 !important;
	right: 0 !important;
	gap: 0 !important;
}

.disabled__text {
	pointer-events: none;
	opacity: 0.5;
}

@media screen and (max-width: 991px) {
	.upload__file {
		width: 100%;
	}
	.specific__file {
		width: 100%;
	}
}

.item__name {
	font-style: normal;
	font-weight: 400;
	line-height: 17.4px;
	text-transform: capitalize;
}

.dots {
	background-color: var(--bold-gray, #585858);
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	width: 0.7vh;
	height: 0.7vh;
}

.log__key {
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: capitalize;
}

.trashed__hint {
	padding: 5px 10px;
	justify-content: space-between;
	align-items: center;
	border-radius: 3px;
	border: 1px solid var(--danger, #d00);
	color: var(--danger, #d00);
}

.text__class__name {
	// font-size: 13px !important;
}
